td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;}
.linjeunder {
	BORDER-TOP-STYLE: none; BORDER-BOTTOM: #006699 1px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
.huvudlankar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
.sma {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.rub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.small{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 10px}
.tele {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px}
.xxx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}
.red {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 10px; color: #FF0000}
.elva {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
.red12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}


#dropmenudiv{
position:absolute;
border:1px solid black;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
}

.speclank {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
}
.grey {
	color: #CCCCCC;
}
